Source: python-saharaclient
Version: 0.18.0-2~u16.04+mcp2
Binary:
  - python-saharaclient-doc
  - python-saharaclient
  - python3-saharaclient
Build_time: 2017-04-07-15-14-47
Code_project:
  python-saharaclient: 7459942d6d536b0f8e88ea78f0c164d90da202a2
  python-saharaclient-build: 800c63dab77294dec9805b7b8eefe3b8c7aa6406
